"use client";
import { useRouter } from "next/navigation";
import React, { useEffect } from "react";

const Page = (props) => {
  const router = useRouter();
  useEffect(() => {
    // Redirect to the category page with any query parameters
    router.push(
      "/categories/0/همه محصولات"
      // Add your query parameters here
    );
  }, []);

  return;
};

export default Page;
